HomePentest-Tools.com Logo

Apache HTTP Server mod_http2 Denial-Of-Service Vulnerability - Windows CVE-2017-9789

Severity
CVSSv3 Score
7.5
Vulnerability description

Apache HTTP Server is prone to a denial of service (DoS) vulnerability.

Risk description

The flaw exists due to error in read after free error in mod_http2.c script. Successful exploitation will allow remote attackers to cause the target service to crash.

Recommendation

Update to Apache HTTP Server 2.4.27 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Jul 13, 2017
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available